/* prefix images */
[class^="icon-"],
[class*=" icon-"] {
  background-image: url("https://www.nycgovparks.org/img/glyphicons-halflings.png");
}

.icon-white,
.nav-pills>.active>a>[class^="icon-"],
.nav-pills>.active>a>[class*=" icon-"],
.nav-list>.active>a>[class^="icon-"],
.nav-list>.active>a>[class*=" icon-"],
.navbar-inverse .nav>.active>a>[class^="icon-"],
.navbar-inverse .nav>.active>a>[class*=" icon-"],
.dropdown-menu>li>a:hover>[class^="icon-"],
.dropdown-menu>li>a:focus>[class^="icon-"],
.dropdown-menu>li>a:hover>[class*=" icon-"],
.dropdown-menu>li>a:focus>[class*=" icon-"],
.dropdown-menu>.active>a>[class^="icon-"],
.dropdown-menu>.active>a>[class*=" icon-"],
.dropdown-submenu:hover>a>[class^="icon-"],
.dropdown-submenu:focus>a>[class^="icon-"],
.dropdown-submenu:hover>a>[class*=" icon-"],
.dropdown-submenu:focus>a>[class*=" icon-"] {
  background-image: url("https://www.nycgovparks.org/img/glyphicons-halflings-white.png");
}

.generic-feature:hover .feat-headline {
  background: transparent url("https://www.nycgovparks.org/images/common/feat-bg-hover.png") 0 0 repeat;
}

.generic-feature:hover .feat-headline.no-hover {
  background: transparent url("https://www.nycgovparks.org/images/common/feat-bg.png") 0 0 repeat;
}

.generic-feature .feat-headline {
  background: transparent url("https://www.nycgovparks.org/images/common/feat-bg.png") 0 0 repeat;
}

.more:after {
  background-image: url("https://www.nycgovparks.org/common_images/img/tiny_arrow.gif");
}

.more-left:after {
  background-image: url("https://www.nycgovparks.org/common_images/img/tiny_arrow.gif");
}

#nycgov_emergency-header-wrapper .module.module-emergency-alert .alert-icon {
  background: transparent url(https://nycgovparks.org/pagefiles/147/ico-information-white__5e6fdc89c1f2f.png) no-repeat 0 0;
}

/* header, footer */
#nycgov_header img {
  display: block;
  width: 40px;
}

#footer,
#nycgov_header-wrapper {
  clear: left;
  border-right: none;
  border-left: none;
  min-width: 800px;
  padding: 5px;
  background-color: #000;
  width: initial;
}

#nycgov_header-wrapper {
  padding-bottom: 6px;
}

#nycgov_footer,
#nycgov_header {
  width: 780px;
  margin: 0 auto;
  font-size: 12px;
  font-weight: bold;
  color: #bbb;
  padding: 0 10px;
  line-height: 15px;
}

#nycgov_footer a,
#nycgov_header a {
  color: #fff;
  text-decoration: none;
  border-right: 1px solid #777;
  padding: 5px 15px 5px 0;
  margin-right: 11.5px;
}

#nycgov_footer a.last-link,
#nycgov_header a.last-link {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}

#nycgov_header .header_logo a {
  border-right: none;
  padding: 0;
  margin: 0;
}

.footer_copyright {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #bbb;
}

.footer_links {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 12px;
}

/* navigation */
#header_content {
  float: left;
  position: relative;
  z-index: 98;
  background-color: white;
  margin-top: -10px;
}

#site-tagline {
  font-weight: bold;
  line-height: 25.05px;
  margin: 15px 0;
  color: #58595b;
  font-size: 20.1px;
}

#header_social {
  float: right;
  margin: 15px 0 0;
}

#header_social li {
  display: inline-block;
  height: 25px;
  margin: 0 4px 0 0;
  padding: 0;
}

#header_social li img {
  max-width: 100%;
  width: auto\9;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

#header_social li img {
  max-width: none;
}

/* #header_social li.last img {
  margin-top: 1px;
} */

#header_search input {
  font-size: 15px;
}

#help_nav {
  float: left;
  margin: 0;
  list-style: none;
  background-color: #58595b;
  height: 30px;
  width: 100%;
  padding: 0 0;
  display: flex;
  align-items: center;
}

#help_nav li {
  line-height: 13px;
  border-right: 1px solid #fff;
  float: left;
  flex-grow: 1;
  padding: 0;
  margin: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 13px;
}

#help_nav li a {
  font-size: 13.05px;
  display: flex;
  align-items: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

#help_nav li .access_icon {
  float: left;
  margin-right: 1px;
  margin-top: 0;
}

#main_nav {
  width: 798px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: center;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
}

#main_nav li#n_parks {
  background-position: unset;
  width: unset;
}

#main_nav li#n_facilities {
  width: unset;
  background-position: unset;
}

#main_nav li#n_events {
  width: unset;
  background-position: unset;
}

#main_nav li#n_programs {
  width: unset;
  background-position: unset;
}

#main_nav li#n_kids {
  width: unset;
  background-position: unset;
}

#main_nav li#n_services {
  width: unset;
  background-position: unset;
}

#main_nav li#n_greening {
  width: unset;
  background-position: unset;
}

#main_nav li#n_opportunities {
  width: unset;
  background-position: unset;
}

#main_nav li#n_about {
  width: unset;
  background-position: unset;
}

#main_nav li {
  height: 60px;
  position: relative;
  z-index: 100;
  float: left;
  flex-grow: 1;
  background: none;
  background-color: #88c659;
  line-height: 21.5px;
}

#main_nav li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

#main_nav li a {
  height: 60px;
  text-indent: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-left: 1px solid white;
  font-size: 16.2px;
}

#main_nav li:hover {
  background-color: #7eb851;
}

#main_nav li.top-selected {
  background-color: #5f873c;
}

#main_nav li#n_parks a {
  border-left: 1px solid #88c659;
}

/* #main_nav li#n_about a {
  border-right: 1px solid #88c659;
} */

/* 2026 landing page specific css */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
  font-weight: bold;
  line-height: 1.15;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 {
  margin: 7.5px 0;
  font-size: 33px;
  color: #000;
}

h2 {
  padding-bottom: 7.5px;
  font-size: 27px;
}

h3 {
  padding-bottom: 7.5px;
  font-size: 23px;
}

h2,
h4,
h6,
h2 a,
h3 a {
  color: #4e7a2a;
}

h3,
h5 {
  color: #58595b;
}

body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 21.5px;
  color: #000;
  background-color: #fff;
}

label,
input,
button,
select,
textarea {
  font-size: 15px;
  line-height: 18px;
}

.breadcrumb,
p.breadcrumb a {
  color: #808080;
  font-size: 13.5px;
  margin: 7.5px 0;
  padding: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.lead-mid {
  font-size: 19.99999995px;
  line-height: 22.5px;
}

.side-menu {
  list-style: none;
  padding: 15px 0 15px 0;
  margin: 0;
  margin-left: 0;
  padding-left: 0;
}

#page {
  background: none;
  float: none;
  width: 798px;
  padding: 0;
  margin: 0 auto;
}

.span12 {
  width: 798px;
}

.span11 {
  width: 730px;
}

.span10 {
  width: 662px;
}

.span9 {
  width: 594px;
}

.span8 {
  width: 526px;
}

.span7 {
  width: 458px;
}

.span6 {
  width: 390px;
}

.span5 {
  width: 322px;
}

.span4 {
  width: 254px;
}

.span3 {
  width: 186px;
}

.span2 {
  width: 118px;
}

.span1 {
  width: 50px;
}

.highlight-ol {
  margin-bottom: 15px;
}

.highlight-ol>li {
  font-size: 16px;
  margin-bottom: 3px;
}

.highlight-ol>li::marker {
  color: #d74300;
  font-size: 20.1px;
  font-weight: bold;
}

li {
  line-height: 21.5px;
}

hr {
  display: block !important;
  margin: 15px 0;
  border: 0;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #fff;
}

.grid4 {
  width: 288px;
}

.contact_form_newline input#ctl00_Main_txtUserName {
  width: 206px;
}

#left-col {
  border-left: 0;
}

.scenarios {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.scenarios>li {
  padding: 7.5px 0;
  font-weight: bold;
  font-size: 16px;
  flex-basis: 365px;
}

.contact_form_newline.login_form {
  padding: 0;
  margin: 0 0;
}

.contact_form_newline.login_form li {
  margin: 10px 0;
}

.contact_form_newline.login_form input#ctl00_Main_txtPassword {
  width: 206px;
}

.contact_form_newline.login_form input#ctl00_Main_btnLogin {
  width: 100%;
  font-size: 15px;
  line-height: 18px;
}

.login_form li a {
  font-size: 15px;
  margin-top: 10px;
  display: inline-block;
}

/* side menu */
.side-menu {
  list-style: none;
  padding: 15px 0 15px 0;
  margin: 0;
  margin-left: 0;
  padding-left: 0;
}

.side-menu li {
  line-height: 18px !important;
  list-style: none;
  margin-bottom: 15px;
}

.side-menu a {
  font-weight: bold;
}

@media screen and (min-width: 1000px) {
  .row {
    margin-left: -18px;
  }

  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }

  #page {
    width: 1000px;
  }

  #maincontent {
    width: 1000px;
    margin: 0 auto;
  }

  .span12 {
    width: calc(((1000px - 198px) * (1 / (12 / 12))) + (18px * (12 - 1)));
  }

  .span11 {
    width: calc(((1000px - 198px) * (1 / (12 / 11))) + (18px * (11 - 1)));
  }

  .span10 {
    width: calc(((1000px - 198px) * (1 / (12 / 10))) + (18px * (10 - 1)));
  }

  .span9 {
    width: calc(((1000px - 198px) * (1 / (12 / 9))) + (18px * (9 - 1)));
  }

  .span8 {
    width: calc(((1000px - 198px) * (1 / (12 / 8))) + (18px * (8 - 1)));
  }

  .span7 {
    width: calc(((1000px - 198px) * (1 / (12 / 7))) + (18px * (7 - 1)));
  }

  .span6 {
    width: calc(((1000px - 198px) * (1 / (12 / 6))) + (18px * (6 - 1)));
  }

  .span5 {
    width: calc(((1000px - 198px) * (1 / (12 / 5))) + (18px * (5 - 1)));
  }

  .span4 {
    width: calc(((1000px - 198px) * (1 / (12 / 4))) + (18px * (4 - 1)));
  }

  .span3 {
    width: calc(((1000px - 198px) * (1 / (12 / 3))) + (18px * (3 - 1)));
  }

  .span2 {
    width: calc(((1000px - 198px) * (1 / (12 / 2))) + (18px * (2 - 1)));
  }

  .span1 {
    width: calc(((1000px - 198px) * (1 / (12 / 1))) + (18px * (1 - 1)));
  }

  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 18px;
  }

  .grid4 {
    width: 363px;
  }

  #header_content .span10 {
    width: 854px;
  }

  #header_content .span10 #site-tagline {
    font-size: 17.1px;
  }

  #header_content #main_nav {
    width: 1000px;
    display: flex;
    justify-content: center;
  }

  #header_content #logo_block {
    width: 128px;
  }

  #header_content .span10 #header_search input.span8 {
    width: 705px;
  }

  #header_content #help_nav {
    width: 100%;
    padding: 0 0;
    display: flex;
  }

  #header_content #help_nav li {
    flex-grow: 1;
    padding: 0;
    margin: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #header_content #help_nav li a {
    display: flex;
    align-items: center;
  }

  #header_content #help_nav li a img {
    margin-top: 0;
  }

  #header_content #main_nav {
    width: 1000px;
    display: flex;
    justify-content: center;
  }

  #main_nav li#n_parks {
    background-position: unset;
    width: unset;
  }

  #main_nav li#n_facilities {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_events {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_programs {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_kids {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_services {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_greening {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_opportunities {
    width: unset;
    background-position: unset;
  }

  #main_nav li#n_about {
    width: unset;
    background-position: unset;
  }

  #header_content .span10 #header_social {
    display: flex;
    justify-content: flex-end;
  }

  #header_content .span10 #header_social li.last {
    margin-right: 0 !important;
  }
}